.form {
  padding: 10px;
  margin: 20px 20px 20px 20px;
  border-radius: 10px;
  border: 4px #f2dede solid;
  background-color: rgb(243, 243, 230);
  display: flex;
  flex-direction: column;
  box-shadow: 10px 10px;
}

.form.hidden {
  display: none;
}

.form-title {
  font-size: 20px;
  font-weight: 900;
  text-decoration: none;
  font-family: "Georgia", sans-serif;
  color: #3c3037;
  margin: 5px 0px 5px 5px;
}

.form-element {
  width: auto;
  line-height: 25px;
  margin: 5px;
  border-radius: 10px;
  text-indent: 5px;
  font-size: 15px;
  font-family: "Georgia", sans-serif;
}

.form-btn {
  width: 125px;
  height: 40px;
  margin: 10px 0px 0px 5px;
  font-family: "Georgia", sans-serif;
  color: #66525e;
  background-color: rgb(208, 223, 237);
  border-radius: 10px;
  border-color: #3c3037;
  font-weight: 550;
  cursor: pointer;
}
